@font-face {
    font-family: 'ArdaghBold';
    src: url('ardagh-webfont.eot');
    src: url('ardagh-webfont.eot?#iefix') format('embedded-opentype'),
         url('ardagh-webfont.woff') format('woff'),
         url('ardagh-webfont.ttf') format('truetype'),
         url('ardagh-webfont.svg#ArdaghBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

* 
{ 
    margin:     0;
    padding:    0; 
}

html 
{
    height:     100%;
}

body 
{
    height:             100%;
    color:              #282620;
    background-color:   #403225;
    font:               12px/15px Arial, sans-serif;
}

a
{
    outline:    none;
}

a img 
{
    border:     none;
}

h1
{
    font:       46px/46px "ArdaghBold", sans-serif;
    color:      #fbf7eb;
}

h2
{
    font:           32px/32px "ArdaghBold", sans-serif;
    color:          #3b8400;
    border-bottom:  1px solid #d0ccc1;
    margin-bottom:  12px;
}

h3
{
    font:           normal 24px/24px "Georgia", serif;
    color:          #3b8400;
    margin-bottom:  7px;
}

h4,
h4 a
{
    font:               bold 14px/17px "Arial", sans-serif;
    color:              #191712;
    text-decoration:    none;
}

h4.orange,
h4.orange a
{
    color:      #e95f00;
}
h4.orange a:hover{
	color: #3e8701;
}
.item-2 h4 a:hover{
color: #ec6200;
}

.clear 
{
    clear:      both;
}

span.error
{
    font-style:         italic;
    color:              #a03000;
}

.news-image
{
    float:              left;
    margin:             0 12px 12px 0;
}

/* Overlay */

.overlay
{
    position:           fixed;
    background:         url("../images/overlay.png") left top repeat;
    width:              100%;
    height:             100%;
    z-index:            5000;
    display:            none;
}

.over_form
{
    border-radius:      5px;
	display:            none;
    position:           absolute;
    left:               50%;
    top:                40px;
    margin-left:        -200px;
    width:              400px;
    padding:            15px 0 20px;
    background-color:   #fff;
	z-index:            5001;
}

.over_form .inner
{
    width:              343px;
    margin:             0 auto;
}

.over_form ul
{
    list-style:         none;
    margin-bottom:      15px;
    font:               italic 12px "Georgia", sans-serif;
    color:              #930;
}

.over_form .poppup_preloader {
    background:         url("../images/overlay.png") left top repeat;
    display:            none;
    height:             100%;
    left:               0;
    position:           absolute;
    top:                0;
    width:              100%;
    z-index:            2001;
}
    
/* Book Now Form */

.book_now .name_c,
.book_now .phone_c,
.book_now .email_c,
.book_now .country_c,
.book_now .school_c
{
    width:              343px;
    height:             29px;
    background:         url("../images/input.png") left top no-repeat;    
    margin-bottom:      7px;   
}

.book_now input[type="text"]
{
    border:             none;
    margin:             0 5px;
    width:              333px;
    height:             29px;
    font:               italic 14px/29px "Georgia", serif;
    color:              #3b8400;  
    background:         transparent;
}

.book_now .textarea_c
{
    width:              345px;
    height:             141px;
    background:         url("../images/textarea.png") left top no-repeat;
    margin-bottom:      15px;
}

.book_now textarea
{
    border:             none;
    resize:             none;
    margin:             5px 5px;
    width:              335px;
    height:             131px;
    background:         transparent;
    font:               italic 14px/18px "Georgia", serif;
    color:              #3b8400;
}

.book_now #send,
.book_now #close,
.book_now .send,
.book_now .close
{
    float:              right;
    margin-left:        8px;
    border:             none;
    width:              74px;
    height:             33px;
    background:         url("../images/send.png") left top no-repeat;
    font:               normal 18px "Georgia", serif;
    color:              #342e21;
    cursor:             pointer;
}



.main-wrapper
{
    min-width:          867px;
    min-height:         100%;
    background:         url("../images/bg.jpg") center bottom no-repeat;
}

.wrapper
{
    padding:            12px 0 0 0;
    width:              867px;
    margin:             0 auto 16px;
}

/* google translate */

.over_top
{
    height:             24px;
    position:           relative;
}

#google_translate_element
{
    position:           absolute;
    top:                0;
    left:               12px;
}

.over_top .phone
{
    position:           absolute;
    top:                0;
    right:              12px;
    font:               italic 18px/22px "Georgia", serif;
}
 
/* top menu */

.top-menu
{
    width:              867px;
    height:             57px;
    background:         url("../images/topmenu.png") left top no-repeat;
    list-style:         none;
    overflow:           hidden;
}

.top-menu li
{
    margin:             19px -24px 0 0;
    display:            block;
    float:              left;
    height:             38px;
    padding:            0 24px 0 0;
}
.webkit .top-menu li{
    margin:             19px -24px 0 0;
    padding:            0 23px 0 0;
}

.top-menu li.first
{
    margin-left:        15px;    
}
.webkit .top-menu li.first{
    margin-left:        14px;    
}

.top-menu li div
{
    display:            block;
    height:             38px;
    padding:            0 0 0 24px;
}

.top-menu li a
{
    margin:             0 -1px 0 -2px;
    padding:            10px 0 16px;
    display:            block;
    font:               normal 12px/12px "Times New Roman", serif;
    color:              #fff;
    text-decoration:    none;
    text-transform:     uppercase;
}

.top-menu li.active
{
    background:         url("../images/topmenu_active.png") right bottom no-repeat; 
}

.top-menu li.active div
{
    background:         url("../images/topmenu_active.png") left top no-repeat;     
}

.top-menu li.active a
{
    color:              #345702;
    background:         url("../images/triangle.png") center 27px no-repeat;
}

/* content */ 
    
.content
{
    padding:            7px 0 0 0;
    width:              867px;
    background:         url("../images/content_bg.png") left top repeat-y;
}

.page
{
    margin:             0 32px;
    padding:            14px 0 12px;
    overflow:           hidden;
}

/* header */

.header
{
    margin:             0 auto;
    position:           relative;
    width:              829px;
    height:             201px;
    background:         url("../images/header.jpg") left top no-repeat;
    border-radius:      2px;
}    

.header .stripe
{
    z-index:            1;
    width:              100%;
    height:             63px;
    position:           absolute;
    left:               0;
    bottom:             0;
    background:         url("../images/tnsp_green.png") left top repeat;  
    border-radius:      0 0 2px 2px;  
}

.header .stripe h1
{
    float:              right;
    margin:             7px 20px 0 0;
}

/* header on main page */

.header.main
{
    height:             287px; 
    background-image:   none;
}

.header.main .apply-now
{
    left:               9px;
    top:                194px;
}

.header.main .meet-you
{
    position:           absolute;
    right:              11px;
    bottom:             2px;
    width:              262px;
    height:             75px;
    background:         url("../images/meet-you.png") left top no-repeat;
    z-index:            100;
	display: none;
}

.header.main .slideshow
{
    width:              829px;
    height:             287px;
    overflow:           hidden;
    position:           relative;
    z-index:            10;
}

.header.main .slideshow img
{
    display:            block;
    position:           absolute;
}

/* logo */

.logo-bg
{
    width:              216px;
    height:             186px;
    background:         url("../images/logo_bg.png") left top no-repeat;
}

.logo-bg a.logo
{
    display:            block;
    margin:             27px 0 0 22px;
    width:              171px;
    height:             127px;
}

.header .logo-bg
{
    z-index:            100;
    position:           absolute;
    left:               9px;
    top:                8px;
}

/* apply now block */

.apply-now
{
    z-index:            100;
    cursor:             pointer;
    position:           absolute;
    display:            block;
    width:              216px;
    height:             82px;
    background:         url("../images/apply_now3.png") left top no-repeat;
}

.apply-now:hover
{
    background-position:  left bottom;
}

.header .apply-now
{
    right:              12px;
    top:                8px;
}
    
/* content bottom */

.content-bottom
{
    width:              867px;
    height:             21px;
    background:         url("../images/content_bottom_bg.png") left top no-repeat;
}  
    
/* content bottom on main */    
    
.content-bottom.main
{
    margin-top:         -24px;
    height:             268px;
    background:         url("../images/content_bottom_bg-main.png") left top no-repeat;
}    
 
.content-bottom.main .inner
{
    padding:            56px 0 0 66px;
} 

.content-bottom.main h2
{
    margin:             0 0 5px 2px;
    border:             0;
}

/* image border 2 */

.img-border-2
{
    padding:            4px;
    width:              221px;
    height:             115px;
    background:         url("../images/border02.png") left top no-repeat;    
}

.img-border-2 a
{
    display:            block;
    width:              221px;
    height:             115px;
    overflow:           hidden;
}

/* item 3 */

.item-3
{
    display:            block;
    float:              left;
    position:           relative;
    width:              235px;
    height:             123px;
    margin-right:       16px;
}

.item-3 .img-border-2
{
    margin:             0 0 0 3px;
}

.item-3 h3 
{
    float:              left;
    margin-left:        10px;
}

.item-3 h3, .item-3 h3 a
{
    display:            block;
    font:               italic 16px/31px "Georgia", serif;
    color:              #fff;    
    text-decoration:    none;
}

.item-3 .stripe
{
    position:           absolute;
    top:                81px;
    left:               0;
    width:              235px;
    height:             33px;
    background:         url("../images/orange-stripe.png") left top no-repeat;    
    overflow:           hidden;
}

.item-3:hover .stripe
{
    background-position:  left bottom;
}

.item-3 .stripe .play
{
    display:            block;
    float:              right;
    width:              23px;
    height:             24px;
    margin:             6px 4px 0 0;
    background:         url("../images/play.png") left top no-repeat;
}

.item-3:hover .stripe .play
{
    background-position:  left -24px;
}

 /* item 4 */
.item-4 {
    display: block;
    float: left;
    position: relative;
    width: 166px;
    //height: 123px;
    margin-right: 16px;
}

.item-4 .img-border-2
{
    margin:             0 0 0 3px;
}


.item-4 h3 a
{
    display:            block;
    font:               italic 16px/31px "Georgia", serif;
    color:              #fff;    
    text-decoration:    none;
    text-align: center;
}

.item-4 .stripe
{
     height: 33px;
    background: url("../images/orange-stripe.png") left top no-repeat;
    overflow: hidden;
}

.item-4:hover .stripe
{
    background-position:  left bottom;
}

.item-4 .stripe .play
{
    display:            block;
    float:              right;
    width:              23px;
    height:             24px;
    margin:             6px 4px 0 0;
    background:         url("../images/play.png") left top no-repeat;
}

.item-4:hover .stripe .play
{
    background-position:  left -24px;
}   
.news-bottom-buttons {
    margin: 20px auto 10px;
}
.news-bottom-buttons .item-4{
    margin-right: 30px;
}
.soc_for_news {
    float: left;
    height: 100px;
    width: 300px;
    /* margin: 0; */
    background: none;
}
.erasmus {
    border: 1px solid #A9A5A5;
    display: block;
    float: left;
    width: 205px;
    height: 128px;
    background: url("../images/erasmus.png") center center no-repeat;
    background-size: contain;
    overflow: hidden;
        margin: 0 15px;
}.iso {
    display: block;
    float: left;
    width: 214px;
    height: 132px;
    background: url("../images/iso.png") center center no-repeat;
    //background-size: contain;
    overflow: hidden;
        margin: 0 19px;
}
.soc_for_news .block3 {
    height: 100%;
}
.soc_for_news .block3 a {
    position: relative;
    top: 35px;
    display: inline-block;
}
/* footer */

.h_footer, .footer 
{
    height:             117px;
}

.footer 
{
    margin:             -117px auto 0;
    width:              867px;
    position:           relative;
    background:         url("../images/footer.png") center top no-repeat; 
}

.footer .block1
{
    float:              left;
    margin:             0 0 0 13px;
    width:              243px;
    height:             84px;
}

.footer .phone
{
    height:             22px;
    overflow:           hidden;
    margin:             10px 0 0 21px;
    font:               italic 18px/22px "Georgia", serif;
    color:              #ff9c00;
}

.footer .site,
.footer .mail
{
    height:             18px;
    overflow:           hidden;
    margin:             0 0 0 21px;
    display:            block;
    font:               italic 14px/18px "Georgia", serif;
    color:              #fff;
    text-decoration:    none;               
}

.footer .block2
{
    float:              left;
    margin:             0 0 0 5px;
    width:              330px;
    height:             84px;    
}

.footer .logo
{
    display:            block;
    float:              left;
    width:              87px;
    height:             65px;
    margin:             9px 11px 0 22px;
    cursor:             pointer;
}

.footer .address
{
    height:             54px;
    overflow:           hidden;   
    margin:             13px 0 0 0;
    font:               italic 14px/18px "Georgia", serif;
    color:              #1f6901;
}

.footer .block3
{
    float:              left;
    margin:             0 0 0 5px;
    width:              258px;
    height:             84px;    
	position: relative;
}

.footer .twitter
{
    display:            block;
    float:              left;
    margin:             8px 0 0 22px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") left top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .facebook
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") center top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .youtube
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .links{
	position: absolute;
	color: #fff;
	left: 180px;
	top: 14px;
}

.footer .smartweb-logo
{
    display:            block;
    float:              left;
    margin:             16px 7px 0 22px;
    width:              28px;
    height:             28px;
    background:         url("../images/smartweb_logo.png") left top no-repeat;
    cursor:             pointer;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .smartweb
{
    display:            block;
    margin:             22px 0 0 0;
    font:               12px/15px "Arial", sans-serif;
    color:              #fff;
}

.footer .smartweb a
{
    color:              #fff;    
}

/* buttons */

.all-news, .read-more
{
    display:            block; 
    width:              79px;
    height:             27px;
    font:               normal 12px/27px "Georgia", serif;
    color:              #342e21;   
    text-decoration:    none;
    text-align:         center;
    background:         url("../images/all-news.png") left top no-repeat;
}

.all-services
{
    display:            block; 
    width:              97px;
    height:             27px;
    font:               normal 12px/27px "Georgia", serif;
    color:              #342e21;   
    text-decoration:    none;
    text-align:         center;
    background:         url("../images/all-services.png") left top no-repeat;
}

/* pages */
/* contacts */

.page.contacts .contact-form
{
    margin:             12px 0 0 0;
    float:              left;
    width:              345px;    
}

.page.contacts .contact-form label
{
    display:            block;
    font:               normal 12px/18px "Arial", sans-serif;
    color:              #282620;
}

.page.contacts .contact-form .name_c,
.page.contacts .contact-form .phone_c
{
    width:              343px;
    height:             29px;
    background:         url("../images/input.png") left top no-repeat;    
    margin-bottom:      7px;
}

.page.contacts .contact-form input[type="text"]
{
    border:             none;
    margin:             0 5px;
    width:              333px;
    height:             29px;
    font:               italic 14px/29px "Georgia", serif;
    color:              #3b8400;  
    background:         transparent;
}

.page.contacts .contact-form .textarea_c
{
    width:              345px;
    height:             141px;
    background:         url("../images/textarea.png") left top no-repeat;
    margin-bottom:      9px;
}

.page.contacts .contact-form textarea
{
    border:             none;
    resize:             none;
    margin:             5px 5px;
    width:              335px;
    height:             131px;
    background:         transparent;
    font:               italic 14px/18px "Georgia", serif;
    color:              #3b8400;
}

.page.contacts .contact-form input[type="submit"]
{
    border:             none;
    width:              74px;
    height:             33px;
    background:         url("../images/send.png") left top no-repeat;
    font:               normal 18px "Georgia", serif;
    color:              #342e21;
    cursor:             pointer;
}

.page.contacts .address
{
    margin:             12px 0 0 0;
    float:              right;
    width:              430px;
}

.page.contacts .address .phone
{
    font:               italic 18px/22px "Georgia", serif;
    color:              #f16702;
    margin:             2px 0 9px;     
}

/* news & services */

.page.news a.all-news,
.page.news a.all-services
{
    position:           relative;
    z-index:            5;
    float:              right;
    margin:             -49px -2px 0 0;
}

/* service */

.item-1
{
    float:              left;
    margin:             3px 0 11px 0;
    width:              393px;
    height:             138px;
    background:         url("../images/item01_bg.png") left top no-repeat;  
    overflow:           hidden;  
}

.item-1 .service_c
{
    float:              left;
    width:              220px;
    height:             118px;
    overflow:           hidden;    
}

.item-1 h4
{
    padding:            20px 10px 5px 0;
}

.img-border-1
{
    padding:            13px 12px;
    width:              127px;
    height:             91px;
    background:         url("../images/border01.png") left top no-repeat;
}

.img-border-1 a
{
    display:            block;
    width:              127px;
    height:             91px;
    overflow:           hidden;
}

.item-1 .img-border-1
{
    float:              left;
    margin:             10px 5px 0 7px;
} 

/* news */

.item-2
{
    float:              left;
    margin:             3px 0 10px 0;
    width:              390px;
    height:             117px;
    overflow:           hidden;
}

.item-2 p
{
    margin-left:        11px;
}

.item-2 .img-border-1
{
    float:              left;
    margin:             0 7px 0 0;
}

.item-2 h4
{
    margin:             3px 0 5px 0;
}

.date_c
{
    padding:            5px 0 0 0;
    height:             24px;    
}

.date
{
    float:              left;
    margin:             0 0 0 -1px;
    padding:            0 9px 0 0;
    height:             24px;
    background:         url("../images/date_bg.png") right bottom no-repeat;     
}

.date p
{
    margin:             0;
    height:             24px;
    padding:            0 0 0 9px;
    font:               bold 12px/24px "Arial", sans-serif;
    color:              #fbf7eb;
    background:         url("../images/date_bg.png") left top no-repeat;   
}

/* pager */

.pager_c    
{
    position:           relative;
    margin-top:         20px; 
    height:             21px;   
}

.pager
{
    float:              left;
    position:           absolute;
    top:                0;
    left:               50%;
    height:             21px;
}

.pager a
{
    display:            block;
    float:              left;
    height:             21px;
    text-decoration:    none;
}

.pager a.prev
{
    width:              24px;
    background:         url("../images/arrows.png") left top no-repeat;
    margin-right:       3px;
}

.pager a.next
{
    width:              24px;
    background:         url("../images/arrows.png") right bottom no-repeat;
    margin-left:        3px;
}

.pager a.no
{
    padding:            0 3px;
    font:               normal 12px/21px "Times New Roman", serif;
    color:              #e35800; 
    margin-right:       1px;   
}

.pager a.no.active
{
    padding:            0 5px;
    background-color:   #534431;
    border-radius:      2px;
    color:              #fbf7eb;
}

/* main page */

.page.main
{
    margin:             0 36px;
    padding-bottom:     17px;
}

.page.main .left-block
{
    float:              left;
    width:              376px;   
    overflow:           hidden; 
}

.page.main .left-block .read-more
{
    margin:             10px 0 0 -3px;
}

.page.main .right-block
{
    float:              right;
    width:              376px;  
    overflow:           visible;    
}

.page.main .right-block .all-news
{
    position:           relative;
    z-index:            5;
    float:              right;
    margin:             -44px -2px 0 0;    
}

.page.main .right-block .item-2
{
    float:              none;
    margin-left:        -8px;
}


.right
{
    float:              right;
}
.footer_2011
{
	margin-top: 		20px;
	margin-bottom: 		10px;
}


.left_fix{
	z-index: 99;
	position: fixed;
	left: 0;
	display: block;
	width: 38px;
	background-position: left top;
	background-repeat: no-repeat;
	text-decoration: none;
}
:hover.left_fix{
	background-position: -38px top;
}
.left_fix.our_videos{
	height: 131px;
	background-image: url(../images/our_videos1.png);
	top: 214px;
}
.left_fix.customer_area{
	height: 157px;
	background-image: url(../images/customer_area2.png);
	top: 45px;
}

.head-buttons{
    position: absolute;
    left: 175px;
    width: 570px;
    height: auto;
    margin: 0;
    background: none;
}

.head-buttons .stripe{
    width:              250px;
    height:             33px;
    background:         url("../images/head-btn.png") left top no-repeat;    
    overflow:           hidden;
    float: left;
}

.head-buttons .head-links{
    float: left;
    margin-left: 5px
}

.head-buttons .head-links .links{
    position: static;
    float: left;
    line-height: 26px;
}

.head-buttons .head-links a{
    margin: 0;
    margin-left: 5px;
}

.head-buttons h3 a {
display: block;
font: italic 14px/31px "Georgia", serif;
color: #fff;
text-decoration: none;
}

.head-buttons h3 {
float: left;
margin-left: 10px;
}

.footer .linkedin
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/linkedin.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .gplus
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/gplus.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .Pinterest
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/Pinterest-logo.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.footer .flickr
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/logo-flickr.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}
.footer .instagram {
    display: block;
    float: left;
    margin: 8px 0 0 5px;
    width: 26px;
    height: 26px;
    background: url("../images/Instagram.png") right top no-repeat;
    text-indent: -999px;
    overflow: hidden;
}

.linkedin
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/linkedin.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.gplus
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/gplus.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.Pinterest
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/Pinterest-logo.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.flickr
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/logo-flickr.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}
.instagram {
    display: block;
    float: left;
    margin: 8px 0 0 5px;
    width: 26px;
    height: 26px;
    background: url("../images/Instagram.png") right top no-repeat;
    text-indent: -999px;
    overflow: hidden;
}
.twitter
{
    display:            block;
    float:              left;
    margin:             8px 0 0 22px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") left top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.facebook
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") center top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}

.youtube
{
    display:            block;
    float:              left;
    margin:             8px 0 0 5px;
    width:              26px;
    height:             26px;
    background:         url("../images/icons.png") right top no-repeat;
    text-indent:        -999px;
    overflow:           hidden;
}
.after_content_btns div{
    width:              250px;
    height:             33px;
    background:         url("../images/head-btn.png") left top no-repeat;    
    overflow:           hidden;
    float: left;
    margin-right: 20px;
}

.after_content_btns div a{
    display: block;
    font: italic 12px/31px "Georgia", serif;
    color: #fff;
    text-decoration: none;
    padding-left: 5px;
}

/*.item-3 .stripe.servicebtn, .item-3 .stripe.likebtn, .item-3 .stripe.homebtn{
    position: static;
    float: left;
    margin-right: 30px;
}

div.item-3.news-bottom-buttons{
    width: 100%
}*/
.news-bottom-buttons .item-3{
    margin-right: 30px;
}

.footer_2011{
    width: 867px;
}
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
        margin-top: 5px;
}
.item-1:hover {
    background-color: #ADD887;
    border-radius: 6px;
}
.but_center{
	 text-align: center;
    margin-left: auto;
    margin-right: auto;
margin-bottom:7px;
}
.pluginButton{
	height: 24px;
}
.butf_center{
margin-bottom:11px;
}

.sub_c label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
.sub_c input {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0 5px;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}
.sub_c{
	margin: 10px 0;

}
.close_time_popup{
	background: url("../images/close-icon.png") left top no-repeat;
    background-size: 17px;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 5px;
    top: 5px;
}
.over_time_form {
    border-radius: 5px;
    display: none;
    position: fixed;
    /* left: 87%; */
    /* top: 40px; */
    margin-left: -200px;
    width: 400px;
    padding: 15px 0 20px;
    background-color: #fff;
    z-index: 5001;
    right: 0.3%;
    bottom: 0.5%;
}
.over_time_form .inner {
    width: 343px;
    margin: 0 auto;
}
.over_time_form  .poppup_preloader {
    background: url("../images/overlay.png") left top repeat;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2001;
}
.it {
    padding: 8px;
    height: 389px;
    background: #E9E4D8;
    border: 1px outset #CDC8BB;
    border-radius: 4px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#menu-icon {
	display: none;
}
@media only screen and (max-width: 480px) {


    .header.main, .footer_2011, .slideshow, .footer, .content-bottom, .main-wrapper, .wrapper, .top-menu, .content, .header, .page {
        width: 100%;
        min-width: 320px;
        box-sizing: border-box;
    }
    .over_top{
        height: auto;
    }
    #google_translate_element{
        position: relative;
        left:initial;
        margin: 0 auto;
        width: 150px;
    }
    .head-buttons{
        position: relative;
        left:initial;
        right: initial;
        margin:15px auto;
        width: 250px;
        min-width: 250px;
    }
    .over_top .phone{
        position: relative;
        clear: both;
        text-align: center;
        left:initial;
        right: initial;
        margin-top: 10px;
    }
    .head-buttons .stripe {
        float: none;
        margin-bottom: 15px;
    }

    .head-buttons .head-links{
        float: none;
    }

    .top-menu{
        height: auto;
        background: none;
        text-align: center;
        display: none;
    }
    .top-menu li{
        float:none;
        height: 35px;
        margin: 5px 0 5px 0;
    }
    .top-menu li.active div, .top-menu li.active, .top-menu li.active a{
        background: none;
    }
    .top-menu li.active{
        background: #fff;
    }
    .top-menu li a{
        padding: 11px 0 5px;
    }
    .top-menu li.first{
        margin-left: 0 ;
    }
    .page.main .left-block, .page.main .right-block{
        float: none;
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        margin-bottom: 20px;

    }
    .item-1{
        float: none;
        background: none;
        height: auto;
        text-align: center;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .item-1 .img-border-1, .item-1 .service_c{
        float: none;
        margin: 0 auto;
        height: auto;
    }
    .page.main, .page {margin-left: 0}
    .header.main .slideshow{
        width: 100%;
    }
    .content{
        background: url("../images/content_bg.png") -11px 0 repeat-y;
        padding-top: 0;
    }
    .page.main .right-block .item-2{
        width: 100%;
        margin-left: 0;
    }
    .content-bottom.main, .content-bottom{
        margin: 0 auto;
        height: auto;
        background: none;
    }
    .content-bottom.main .inner{
        margin: 0 auto;
        padding: 10px;
        height: 395px;

    }
    .h_footer{
        height: 200px;
    }
    .footer{
        background: none;
        /*height: 300px;*/

    }
    .footer .block2{
        background: url("../images/content_bg.png") -11px 0 repeat-y;
        margin: 0 0 5px 0;
        width: 100%;
    }
    .footer .block3 {
        margin-left: 10%;
    }
    .footer .block1 {
        float: left;
        margin: 0 0 0 -21px;
        width: 100%;
        text-align: center;
    }
    .item-3{
        float: none;
        margin: 10px auto 0;
    }
    .item-4{
    	float:none;
    	margin: 10px auto 0;
    }
    .header .logo-bg,.header.main .apply-now{
        left:50%;
        margin-left: -108px;
    }
    #menu-icon{
        background:url(../images/menu-icon.png)  no-repeat;
        display:block;

        width:118px;
        height:24px;
        /*margin-right:30px;*/

        color: #fff;
        margin: 15px auto;
        padding: 3px 0 0 53px;
        font-size: 19px;
        box-sizing: border-box;
        text-decoration: none;

    }
    .page.main .left-block .read-more{
        margin: 0 auto;
    }
    .page.main .left-block{
        text-align: center;
    }
     .page{
         padding-left: 10px;
         padding-right: 10px;
         box-sizing: border-box;
         text-align: center;
     }
    .header .apply-now {
        top: 213px;
        left: 50%;
        margin-left: -108px;
    }
    .header{
        height: 370px;
    }
    .item-2{
        float: none;
        width: 100%;
    }
    .item-2.right{
        float: none;
    }
    .page.news{
        text-align: left;
    }
    .news-bottom-buttons .item-4 {
         margin: 10px auto;
}
.erasmus {
  
    float: none;    
    margin: 0 auto 10px;
}
.iso {
  
    float: none;    
    margin: 0 auto;
}
.soc_for_news {
    float: none; 
    width: 255px;
    margin: 0 auto;
}
.left_fix {
	//display: none;
}
}